## libnetfilter-queue 1.0.3

=== include/linux/Makefile ===
# Makefile.in generated by automake 1.15 from Makefile.am.
# include/linux/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2014 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/libnetfilter_queue
pkgincludedir = $(includedir)/libnetfilter_queue
pkglibdir = $(libdir)/libnetfilter_queue
pkglibexecdir = $(libexecdir)/libnetfilter_queue
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = include/linux
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gcc4_visibility.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	distdir
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
am__DIST_COMMON = $(srcdir)/Makefile.in
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = ${SHELL} /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/build-aux/missing aclocal-1.15
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AR = ar
AUTOCONF = ${SHELL} /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/build-aux/missing autoconf
AUTOHEADER = ${SHELL} /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/build-aux/missing autoheader
AUTOMAKE = ${SHELL} /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/build-aux/missing automake-1.15
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GCC_FVISIBILITY_HIDDEN = -fvisibility=hidden
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBMNL_CFLAGS = -I/usr/local/include
LIBMNL_LIBS = -L/usr/local/lib -lmnl
LIBNFNETLINK_CFLAGS = -I/usr/local/include
LIBNFNETLINK_LIBS = -L/usr/local/lib -lnfnetlink
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAKEINFO = ${SHELL} /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/build-aux/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = libnetfilter_queue
PACKAGE_BUGREPORT = 
PACKAGE_NAME = libnetfilter_queue
PACKAGE_STRING = libnetfilter_queue 1.0.3
PACKAGE_TARNAME = libnetfilter_queue
PACKAGE_URL = 
PACKAGE_VERSION = 1.0.3
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 1.0.3
abs_builddir = /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/include/linux
abs_srcdir = /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/include/linux
abs_top_builddir = /home/pablo/devel/scm/git-netfilter/libnetfilter_queue
abs_top_srcdir = /home/pablo/devel/scm/git-netfilter/libnetfilter_queue
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = tar --format=posix -chf - "$$tardir"
am__untar = tar -xf -
bindir = ${exec_prefix}/bin
build = x86_64-pc-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-pc-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/build-aux/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
runstatedir = ${localstatedir}/run
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
SUBDIRS = netfilter
all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign include/linux/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign include/linux/Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

# This directory's subdirectories are mostly independent; you can cd
# into them and run 'make' without going through this Makefile.
# To change the values of 'make' variables: instead of editing Makefiles,
# (1) if the variable is set in 'config.status', edit 'config.status'
#     (which will cause the Makefiles to be regenerated when you run 'make');
# (2) otherwise, pass the desired values on the 'make' command line.
$(am__recursive_targets):
	@fail=; \
	if $(am__make_keepgoing); then \
	  failcom='fail=yes'; \
	else \
	  failcom='exit 1'; \
	fi; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \

=== include/linux/netfilter/Makefile ===
# Makefile.in generated by automake 1.15 from Makefile.am.
# include/linux/netfilter/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2014 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/libnetfilter_queue
pkgincludedir = $(includedir)/libnetfilter_queue
pkglibdir = $(libdir)/libnetfilter_queue
pkglibexecdir = $(libexecdir)/libnetfilter_queue
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = include/linux/netfilter
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gcc4_visibility.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(noinst_HEADERS) \
	$(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
HEADERS = $(noinst_HEADERS)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
am__DIST_COMMON = $(srcdir)/Makefile.in
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/build-aux/missing aclocal-1.15
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AR = ar
AUTOCONF = ${SHELL} /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/build-aux/missing autoconf
AUTOHEADER = ${SHELL} /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/build-aux/missing autoheader
AUTOMAKE = ${SHELL} /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/build-aux/missing automake-1.15
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GCC_FVISIBILITY_HIDDEN = -fvisibility=hidden
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBMNL_CFLAGS = -I/usr/local/include
LIBMNL_LIBS = -L/usr/local/lib -lmnl
LIBNFNETLINK_CFLAGS = -I/usr/local/include
LIBNFNETLINK_LIBS = -L/usr/local/lib -lnfnetlink
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAKEINFO = ${SHELL} /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/build-aux/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = libnetfilter_queue
PACKAGE_BUGREPORT = 
PACKAGE_NAME = libnetfilter_queue
PACKAGE_STRING = libnetfilter_queue 1.0.3
PACKAGE_TARNAME = libnetfilter_queue
PACKAGE_URL = 
PACKAGE_VERSION = 1.0.3
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 1.0.3
abs_builddir = /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/include/linux/netfilter
abs_srcdir = /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/include/linux/netfilter
abs_top_builddir = /home/pablo/devel/scm/git-netfilter/libnetfilter_queue
abs_top_srcdir = /home/pablo/devel/scm/git-netfilter/libnetfilter_queue
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = tar --format=posix -chf - "$$tardir"
am__untar = tar -xf -
bindir = ${exec_prefix}/bin
build = x86_64-pc-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-pc-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/build-aux/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
runstatedir = ${localstatedir}/run
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../../
top_builddir = ../../..
top_srcdir = ../../..
noinst_HEADERS = nfnetlink_queue.h
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign include/linux/netfilter/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign include/linux/netfilter/Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

ID: $(am__tagged_files)
	$(am__define_uniq_tagged_files); mkid -fID $$unique
tags: tags-am
TAGS: tags

tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
	set x; \
	here=`pwd`; \
	$(am__define_uniq_tagged_files); \
	shift; \
	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  if test $$# -gt 0; then \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      "$$@" $$unique; \
	  else \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      $$unique; \
	  fi; \
	fi
ctags: ctags-am

CTAGS: ctags
ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
	$(am__define_uniq_tagged_files); \
	test -z "$(CTAGS_ARGS)$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && $(am__cd) $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) "$$here"
cscopelist: cscopelist-am

cscopelist-am: $(am__tagged_files)
	list='$(am__tagged_files)'; \
	case "$(srcdir)" in \
	  [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
	  *) sdir=$(subdir)/$(srcdir) ;; \
	esac; \
	for i in $$list; do \
	  if test -f "$$i"; then \
	    echo "$(subdir)/$$i"; \
	  else \
	    echo "$$sdir/$$i"; \
	  fi; \
	done >> $(top_builddir)/cscope.files

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \

=== debian/changelog ===
libnetfilter-queue (1.0.3-1) unstable; urgency=medium

  * [08ec4f0] New upstream version 1.0.3
  * [eb86bcf] src:libnetfilter-queue: move to pkg-netfilter
  * [d58e68e] d/copyright: refresh file
  * [e23d86d] src:libnetfilter-queue: bump debhelper compat to 11
  * [c544ed6] src:libnetfilter-queue: bump standards-version to 4.3.0
  * [25781ac] d/changelog: cleanup trailing whitespaces
  * [a806e6b] src:libnetfilter-queue: wrap-and-sort

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Mon, 28 Jan 2019 11:50:55 +0100

=== debian/control ===
Source: libnetfilter-queue
Section: libs
Priority: optional
Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
Uploaders: Alexander Wirt <formorer@debian.org>,
           Arturo Borrero Gonzalez <arturo@debian.org>
Homepage: http://www.netfilter.org/projects/libnetfilter_queue/
Build-Depends: debhelper (>= 11),
               libmnl-dev (>= 1.0.3),
               libnfnetlink-dev (>= 0.0.41)
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-libnetfilter-queue
Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/pkg-libnetfilter-queue

Package: libnetfilter-queue1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Netfilter netlink-queue library
 libnetfilter_queue is a userspace library providing an API to packets
 that have been queued by the kernel packet filter. It is part of a
 system that deprecates the old ip_queue / libipq mechanism.

Package: libnetfilter-queue1-dbg
Section: debug
Architecture: any
Depends: libnetfilter-queue1 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Debugging symbols for libnetfilter-queue1
 libnetfilter_queue is a userspace library providing an API to packets
 that have been queued by the kernel packet filter. It is part of a
 system that deprecates the old ip_queue / libipq mechanism.
 .
 This package provides the debugging symbols.

Package: libnetfilter-queue-dev
Section: libdevel
Architecture: any
Depends: libnetfilter-queue1 (= ${binary:Version}),
         libnfnetlink-dev (>= 0.0.25),
         pkg-config,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Development files for libnetfilter-queue1
 libnetfilter_queue is a userspace library providing an API to packets
 that have been queued by the kernel packet filter. It is part of a
 system that deprecates the old ip_queue / libipq mechanism.
 .
 This package provides development files and static libraries.

=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

%:
	dh $@ --with autoreconf

override_dh_strip:
	    dh_strip --dbg-package=libnetfilter-queue1-dbg

## libnetfilter-queue 1.0.5

=== include/linux/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-# Makefile.in generated by automake 1.15 from Makefile.am.
+# Makefile.in generated by automake 1.16.1 from Makefile.am.
 # include/linux/Makefile.  Generated from Makefile.in by configure.
 
-# Copyright (C) 1994-2014 Free Software Foundation, Inc.
+# Copyright (C) 1994-2018 Free Software Foundation, Inc.
 
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
@@ -134,7 +134,7 @@
   $(RECURSIVE_CLEAN_TARGETS) \
   $(am__extra_recursive_targets)
 AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
-	distdir
+	distdir distdir-am
 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
 # Read a list of newline-separated strings from the standard input,
 # and print each of them once, without duplicates.  Input order is
@@ -182,13 +182,13 @@
     dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
   done; \
   reldir="$$dir2"
-ACLOCAL = ${SHELL} /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/build-aux/missing aclocal-1.15
+ACLOCAL = ${SHELL} /tmp/tmp.lCWwebixi1/build-aux/missing aclocal-1.16
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 0
 AR = ar
-AUTOCONF = ${SHELL} /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/build-aux/missing autoconf
-AUTOHEADER = ${SHELL} /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/build-aux/missing autoheader
-AUTOMAKE = ${SHELL} /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/build-aux/missing automake-1.15
+AUTOCONF = ${SHELL} /tmp/tmp.lCWwebixi1/build-aux/missing autoconf
+AUTOHEADER = ${SHELL} /tmp/tmp.lCWwebixi1/build-aux/missing autoheader
+AUTOMAKE = ${SHELL} /tmp/tmp.lCWwebixi1/build-aux/missing automake-1.16
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -199,6 +199,7 @@
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
 DLLTOOL = false
+DOXYGEN = 
 DSYMUTIL = 
 DUMPBIN = 
 ECHO_C = 
@@ -216,10 +217,10 @@
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
 LD = /usr/bin/ld -m elf_x86_64
 LDFLAGS = 
-LIBMNL_CFLAGS = -I/usr/local/include
-LIBMNL_LIBS = -L/usr/local/lib -lmnl
-LIBNFNETLINK_CFLAGS = -I/usr/local/include
-LIBNFNETLINK_LIBS = -L/usr/local/lib -lnfnetlink
+LIBMNL_CFLAGS = 
+LIBMNL_LIBS = -lmnl
+LIBNFNETLINK_CFLAGS = 
+LIBNFNETLINK_LIBS = -lnfnetlink
 LIBOBJS = 
 LIBS = 
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
@@ -227,7 +228,7 @@
 LN_S = ln -s
 LTLIBOBJS = 
 LT_SYS_LIBRARY_PATH = 
-MAKEINFO = ${SHELL} /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/build-aux/missing makeinfo
+MAKEINFO = ${SHELL} /tmp/tmp.lCWwebixi1/build-aux/missing makeinfo
 MANIFEST_TOOL = :
 MKDIR_P = /bin/mkdir -p
 NM = /usr/bin/nm -B
@@ -239,10 +240,10 @@
 PACKAGE = libnetfilter_queue
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = libnetfilter_queue
-PACKAGE_STRING = libnetfilter_queue 1.0.3
+PACKAGE_STRING = libnetfilter_queue 1.0.5
 PACKAGE_TARNAME = libnetfilter_queue
 PACKAGE_URL = 
-PACKAGE_VERSION = 1.0.3
+PACKAGE_VERSION = 1.0.5
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -252,11 +253,11 @@
 SET_MAKE = 
 SHELL = /bin/bash
 STRIP = strip
-VERSION = 1.0.3
-abs_builddir = /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/include/linux
-abs_srcdir = /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/include/linux
-abs_top_builddir = /home/pablo/devel/scm/git-netfilter/libnetfilter_queue
-abs_top_srcdir = /home/pablo/devel/scm/git-netfilter/libnetfilter_queue
+VERSION = 1.0.5
+abs_builddir = /tmp/tmp.lCWwebixi1/include/linux
+abs_srcdir = /tmp/tmp.lCWwebixi1/include/linux
+abs_top_builddir = /tmp/tmp.lCWwebixi1
+abs_top_srcdir = /tmp/tmp.lCWwebixi1
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_DUMPBIN = 
@@ -285,7 +286,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/build-aux/install-sh
+install_sh = ${SHELL} /tmp/tmp.lCWwebixi1/build-aux/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -327,8 +328,8 @@
 	  *config.status*) \
 	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
 	  *) \
-	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
-	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
+	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles)'; \
+	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles);; \
 	esac;
 
 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
@@ -367,3 +368,17 @@
 	esac; \
 	for subdir in $$list; do \
 	  echo "Making $$target in $$subdir"; \
+	  if test "$$subdir" = "."; then \
+	    dot_seen=yes; \
+	    local_target="$$target-am"; \
+	  else \
+	    local_target="$$target"; \
+	  fi; \
+	  ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
+	  || eval $$failcom; \
+	done; \
+	if test "$$dot_seen" = "no"; then \
+	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
+	fi; test -z "$$fail"
+
+ID: $(am__tagged_files)

=== include/linux/netfilter/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-# Makefile.in generated by automake 1.15 from Makefile.am.
+# Makefile.in generated by automake 1.16.1 from Makefile.am.
 # include/linux/netfilter/Makefile.  Generated from Makefile.in by configure.
 
-# Copyright (C) 1994-2014 Free Software Foundation, Inc.
+# Copyright (C) 1994-2018 Free Software Foundation, Inc.
 
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
@@ -143,13 +143,13 @@
 CTAGS = ctags
 am__DIST_COMMON = $(srcdir)/Makefile.in
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/build-aux/missing aclocal-1.15
+ACLOCAL = ${SHELL} /tmp/tmp.lCWwebixi1/build-aux/missing aclocal-1.16
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 0
 AR = ar
-AUTOCONF = ${SHELL} /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/build-aux/missing autoconf
-AUTOHEADER = ${SHELL} /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/build-aux/missing autoheader
-AUTOMAKE = ${SHELL} /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/build-aux/missing automake-1.15
+AUTOCONF = ${SHELL} /tmp/tmp.lCWwebixi1/build-aux/missing autoconf
+AUTOHEADER = ${SHELL} /tmp/tmp.lCWwebixi1/build-aux/missing autoheader
+AUTOMAKE = ${SHELL} /tmp/tmp.lCWwebixi1/build-aux/missing automake-1.16
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -160,6 +160,7 @@
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
 DLLTOOL = false
+DOXYGEN = 
 DSYMUTIL = 
 DUMPBIN = 
 ECHO_C = 
@@ -177,10 +178,10 @@
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
 LD = /usr/bin/ld -m elf_x86_64
 LDFLAGS = 
-LIBMNL_CFLAGS = -I/usr/local/include
-LIBMNL_LIBS = -L/usr/local/lib -lmnl
-LIBNFNETLINK_CFLAGS = -I/usr/local/include
-LIBNFNETLINK_LIBS = -L/usr/local/lib -lnfnetlink
+LIBMNL_CFLAGS = 
+LIBMNL_LIBS = -lmnl
+LIBNFNETLINK_CFLAGS = 
+LIBNFNETLINK_LIBS = -lnfnetlink
 LIBOBJS = 
 LIBS = 
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
@@ -188,7 +189,7 @@
 LN_S = ln -s
 LTLIBOBJS = 
 LT_SYS_LIBRARY_PATH = 
-MAKEINFO = ${SHELL} /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/build-aux/missing makeinfo
+MAKEINFO = ${SHELL} /tmp/tmp.lCWwebixi1/build-aux/missing makeinfo
 MANIFEST_TOOL = :
 MKDIR_P = /bin/mkdir -p
 NM = /usr/bin/nm -B
@@ -200,10 +201,10 @@
 PACKAGE = libnetfilter_queue
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = libnetfilter_queue
-PACKAGE_STRING = libnetfilter_queue 1.0.3
+PACKAGE_STRING = libnetfilter_queue 1.0.5
 PACKAGE_TARNAME = libnetfilter_queue
 PACKAGE_URL = 
-PACKAGE_VERSION = 1.0.3
+PACKAGE_VERSION = 1.0.5
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -213,11 +214,11 @@
 SET_MAKE = 
 SHELL = /bin/bash
 STRIP = strip
-VERSION = 1.0.3
-abs_builddir = /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/include/linux/netfilter
-abs_srcdir = /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/include/linux/netfilter
-abs_top_builddir = /home/pablo/devel/scm/git-netfilter/libnetfilter_queue
-abs_top_srcdir = /home/pablo/devel/scm/git-netfilter/libnetfilter_queue
+VERSION = 1.0.5
+abs_builddir = /tmp/tmp.lCWwebixi1/include/linux/netfilter
+abs_srcdir = /tmp/tmp.lCWwebixi1/include/linux/netfilter
+abs_top_builddir = /tmp/tmp.lCWwebixi1
+abs_top_srcdir = /tmp/tmp.lCWwebixi1
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_DUMPBIN = 
@@ -246,7 +247,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/build-aux/install-sh
+install_sh = ${SHELL} /tmp/tmp.lCWwebixi1/build-aux/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -288,8 +289,8 @@
 	  *config.status*) \
 	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
 	  *) \
-	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
-	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
+	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles)'; \
+	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles);; \
 	esac;
 
 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
@@ -359,7 +360,10 @@
 distclean-tags:
 	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
 
-distdir: $(DISTFILES)
+distdir: $(BUILT_SOURCES)
+	$(MAKE) $(AM_MAKEFLAGS) distdir-am
+
+distdir-am: $(DISTFILES)
 	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
 	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
 	list='$(DISTFILES)'; \
@@ -380,3 +384,16 @@
 	    fi; \
 	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
 	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
+	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
+	    fi; \
+	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
+	  else \
+	    test -f "$(distdir)/$$file" \
+	    || cp -p $$d/$$file "$(distdir)/$$file" \
+	    || exit 1; \
+	  fi; \
+	done
+check-am: all-am
+check: check-am
+all-am: Makefile $(HEADERS)
+installdirs:

=== debian/changelog ===
libnetfilter-queue (1.0.5-4build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 11:46:10 +0200

libnetfilter-queue (1.0.5-4) unstable; urgency=medium

  * [f1ac25f] d/copyright: add Pablo to copyright field
  * [cf165b3] d/copyright: add copyright field for debian/*
  * [bcac8e9] d/rules: let dh manage build flags
  * [c2936a4] d/control: use tracker.debian.org team address for `Maintainer`:
  * [d91ae6b] d/control: bump Standards-Version to 4.6.2
  * [8d621e7] d/control: support building -doc package in `binary-indep` target
  * [e7738f0] d/control, d/rules: add `nodoc` build-profile support
  * [81af391] d/gbp.conf: DEFAULT: set `debian-branch`
  * [47b5edf] d/gbp.conf: DEFAULT: enable `pristine-tar`
  * [83be837] d/gbp.conf: dch: update `commit-msg`

 -- Jeremy Sowden <jeremy@azazel.net>  Wed, 09 Aug 2023 22:43:35 +0100

libnetfilter-queue (1.0.5-3) unstable; urgency=medium

  * [df7799a] d/gbp.conf: enable pristine-tar for buildpackage
  * [7b8d150] d/gbp.conf: add dch commit-msg
  * [ebf9fd0] d/: add doc-base file for -doc package
  * [8bb5015] d/: add upstream signing key
  * [6301f51] d/control: remove obsolete version constraints from dependencies
  * [2800def] d/control: bump Standards-Version to 4.6.0
  * [485a28b] d/control: use `linux-any` for arch-specific packages
  * [7a5c242] d/control: add `${misc:Pre-Depends}` to -dev
  * [8615524] d/control: mark -doc `multi-arch: foreign`
  * [9ff2591] d/control: add build-dep on graphviz
  * [1c687fc] d/gbp.conf: sort sections
  * [c9feb37] d/libnetfilter-queue1.symbols: add `Build-Depends-Package` field
  * [724c1c0] d/rules: enable hardening
  * [24be5f8] d/rules: export dpkg build-flags
  * [bef3cef] d/watch: bump version
  * [c3f8fa3] d/watch: update URL
  * [6d55cdd] d/watch: check upstream sigs

 -- Jeremy Sowden <jeremy@azazel.net>  Mon, 11 Apr 2022 22:28:54 +0100

libnetfilter-queue (1.0.5-2) unstable; urgency=medium

  * New source-only upload to unstable to allow testing migration.

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 28 Jan 2021 16:42:51 +0100

libnetfilter-queue (1.0.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * [f036064] Use secure URI in debian/watch.
  * [9364708] Use secure URI in Homepage field.
  * [cbb1c25] Bump debhelper from old 11 to 12.
  * [83cfde1] Set debhelper-compat version in Build-Depends.
  * [914b98a] Drop unnecessary dependency on dh-autoreconf.
  * [5feeee6] Use canonical URL in Vcs-Git.
  * [b83e9d5] Update standards version to 4.5.0, no changes needed.
  * [d0c6e69] Apply multi-arch hints.
    + libnetfilter-queue-dev, libnetfilter-queue1, libnetfilter-queue1-dbg:
      Add Multi-Arch: same.

  [ Hamid Nassiby ]
  * [e618215] Added static library to the libnetfilter-queue-dev package

  [ Jeremy Sowden ]
  * [7b05874] d/gbp.conf:
    + set dch --id-length to 7;
    + set import-orig --pristine-tar to true.
  * [f242332] New upstream version 1.0.5
  * [1b1d903] d/rules: remove trailing white-space.
  * [e910551] d/: remove -dbg package.
  * [bc35232] d/control: bump compat to 13.
  * [84b3fc7] d/control: add myself to uploaders.
  * [aaef063] d/control: move home-page.
  * [7247cfa] d/control: add build-deps on libtool and pkg-config.
  * [f452c61] d/control: add Rules-requires-root: no.
  * [d2fe628] d/control: move Multi-Arch.
  * [373eab8] d/control: add `${misc:Pre-Depends}` to -queue1.
  * [b8f2f07] d/control: remove ${shlibs:Depends} from -dev Depends.
  * [5a3513b] d/not-installed: add .la file.
  * [b1340b1] d/libnetfilter-queue1.symbols: add symbols file.
  * [982537f] d/libnetfilter-queue-dev.examples: add examples to the -dev
    package.
  * [f71a5dc] d/.gitignore: add .gitignore file.
  * [c53baf0] d/libnetfilter-queue-dev.dirs: the directory in the file is
    created automatically, so remove the file.
  * [02ab8fe] d/: add a -doc package (closes: #827898).
    + Override dh_auto_configure to enable building the API documentation.
    + Add the man-pages and HTML API doc's to the -doc package.
  * [7601b58] d/control: bump Standards-Version to 4.5.1.

 -- Jeremy Sowden <jeremy@azazel.net>  Sat, 05 Dec 2020 13:00:46 +0000

=== debian/control ===
Source: libnetfilter-queue
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Netfilter Packaging Team <team+pkg-netfilter-team@tracker.debian.org>
Uploaders: Alexander Wirt <formorer@debian.org>,
           Arturo Borrero Gonzalez <arturo@debian.org>,
           Jeremy Sowden <jeremy@azazel.net>
Build-Depends: debhelper-compat (= 13),
               libmnl-dev,
               libnfnetlink-dev,
               libtool,
               pkg-config
Build-Depends-Indep: doxygen <!nodoc>, graphviz <!nodoc>
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://www.netfilter.org/projects/libnetfilter_queue/
Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-libnetfilter-queue.git
Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/pkg-libnetfilter-queue

Package: libnetfilter-queue1
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Netfilter netlink-queue library
 libnetfilter_queue is a userspace library providing an API to packets
 that have been queued by the kernel packet filter. It is part of a
 system that deprecates the old ip_queue / libipq mechanism.

Package: libnetfilter-queue-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libnetfilter-queue1 (= ${binary:Version}),
         libnfnetlink-dev,
         pkg-config,
         ${misc:Depends}
Suggests: libnetfilter-queue-doc (= ${binary:Version})
Description: Development files for libnetfilter-queue1
 libnetfilter_queue is a userspace library providing an API to packets
 that have been queued by the kernel packet filter. It is part of a
 system that deprecates the old ip_queue / libipq mechanism.
 .
 This package provides development files and static libraries.

Package: libnetfilter-queue-doc
Section: doc
Architecture: all
Build-Profiles: <!nodoc>
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}
Description: Documentation files for libnetfilter-queue1
 libnetfilter_queue is a userspace library providing an API to packets
 that have been queued by the kernel packet filter. It is part of a
 system that deprecates the old ip_queue / libipq mechanism.
 .
 This package provides man-pages and HTML documentation for the API.

=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
configure_opts := --enable-static --with-doxygen
else
configure_opts := --enable-static
endif

override_dh_auto_configure:
	dh_auto_configure -- $(configure_opts)

=== debian/watch ===
version=4
opts="pgpmode=auto" \
  https://www.netfilter.org/pub/libnetfilter_queue/libnetfilter_queue-(\S+)\.tar\.bz2
